[Desktop Entry]
X-DocPath=kturtle/index.html
Name=KTurtle
GenericName=Logo Programming Environment
Exec=kturtle -caption "%c" %i %m
Icon=kturtle
Type=Application
Comment=A TDE Logo programming environment
Path=
Terminal=false
X-TDE-StartupNotify=true
Categories=Qt;TDE;Education;
